CREATE TABLE `BDC_CARICO_RIPARTIZIONE_STORICO_MODIFICHE` (
  `ID_CARICO_RIPARTIZIONE_STORICO_MODIFICHE` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ID_CARICO_RIPARTIZIONE` int(11) unsigned DEFAULT NULL,
  `NOME_CAMPO` varchar(256) NOT NULL,
  `VALORE_OLD` varchar(256) NOT NULL,
  `VALORE_NEW` varchar(256) NOT NULL,
  `USERNAME` varchar(256) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID_CARICO_RIPARTIZIONE_STORICO_MODIFICHE`),
  KEY `index2` (`ID_CARICO_RIPARTIZIONE`),
  CONSTRAINT `fk_BDC_CARICO_RIPARTIZIONE_STORICO_MODIFICHE_1` FOREIGN KEY (`ID_CARICO_RIPARTIZIONE`) REFERENCES `BDC_CARICO_RIPARTIZIONE` (`ID_CARICO_RIPARTIZIONE`) ON DELETE NO ACTION ON UPDATE NO ACTION
);

commit;